Bug 131892 - Update Port: lang/munger => 4.164
Summary: Update Port: lang/munger => 4.164
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thomas Abthorpe
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-02-19 22:50 UTC by jimmy
Modified: 2009-02-23 15:40 UTC (History)
0 users

See Also:


Attachments
munger.diff (1.25 KB, patch)
2009-02-19 22:50 UTC, jimmy
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description jimmy 2009-02-19 22:50:01 UTC

    
Comment 1 Edwin Groothuis freebsd_committer 2009-02-19 22:50:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tabthorpe

tabthorpe@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 jimmy 2009-02-20 00:02:16 UTC
Needs new checksums.  All finished fiddling as of
19:01, Thu Feb 19. 2009

-- 
James Bailie <jimmy@mammothcheese.ca>
http://www.mammothcheese.ca
Comment 3 dfilter service freebsd_committer 2009-02-23 15:30:36 UTC
tabthorpe    2009-02-23 15:30:26 UTC

  FreeBSD ports repository

  Modified files:
    lang/munger          Makefile distinfo pkg-plist 
  Log:
  - Update to 4.164
  
  PR:             ports/131892
  Submitted by:   James Bailie <jimmy@mammothcheese.ca> (maintainer)
  
  Revision  Changes    Path
  1.85      +1 -1      ports/lang/munger/Makefile
  1.85      +3 -3      ports/lang/munger/distinfo
  1.57      +1 -1      ports/lang/munger/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Thomas Abthorpe freebsd_committer 2009-02-23 15:30:56 UTC
State Changed
From-To: open->closed

Committed. Thanks!